Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 9762813355
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 Dec 2019 11:58:56 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 9762813355  Dears

So far I didn't received my shipment, every day im calling yours courier service provider on their number (0524469116) but they are not responding to my calls, or some time they are cheating me and  saying that the shipment on the way to me.

Kindly advise when can I receive my shipment or I will cancel my order.

With Regards

Shadi Abu Madi

United Arab Emirates
Abu Dhabi
00971503956423

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Saturday, November 30, 2019 11:18 PM
To: Shadi Fathi Abu Madi <[email-masked]>
Subject: مشترياتك في طريقها إليك 9762813355

رقم الطلب 9762813355 تم شحنه

[Centre Point logo]<https://www.centrepointstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
ايفون<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>      اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>

بيبي شوب<https://www.babyshopstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> لايف ستايل<https://www.lifestyleshops.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> سبلاش<https://www.splashfashions.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> شو مارت<https://www.shoemartstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> العروض<https://www.centrepointstores.com/ae/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> تصفيات<https://www.centrepointstores.com/ae/ar/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
لقد تم شحن منتجاتك.
مرحبًا Shadi Fathi Abu Madi, لقد تم إرسال المنتجات من طلبك رقم 9762813355
رقم التتبّع هو S000301465339<http://mypackage.carry.delivery/?cid=332333&sid=1&bc=S000301465339&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>

تم تنفيذ عملية الدفع بواسطة
الدفع عند الاستلام

توصيل الطلب إلى
Shadi Fathi Abu Madi
شارع الدفاع - أبو ظبي
Defince road
Axiom care building
أبوظبي, الإمارات العربية المتحدة
+971 503956423 :الهاتف المتحرك

تفاصيل الطلب رقم الشُحنة: 88888001069420191201

الكمية التي تم شحنها

الوصف

المنتج

1       شومارت
حذاء سنيكرز برباط وتفاصيل مثقّب من كلين
اللون: أسود المقاس: 36
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/159084000-2BLACK-159084000-2-SMBSUM19180219_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/161409566?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
1       لايف ستايل
حقيبة توت مُبطنة من بيسي لندن
اللون: أزرق
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161415944-161415944-LS18190219_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/161415944?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
حال المنتجات الأخرى في طلبك رقم 9762813355 هي

الكمية

الوصف

المنتج

هل تحتاج إلى مساعدة؟ ابقِ على اتصال

راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن

[mailus]<mailto:[email-masked]?Body=Contacted>

تابعنا على مواقع التواصل الاجتماعي

[facebook]<https://www.facebook.com/CentrepointME>

@centrepointme غرّد لنا بصفحتنا على تويتر

[twitter]<https://twitter.com/centrepointme>

اتصل بنا على (6927-800).
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

© 2016 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.centrepointstores.com/ae/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>  | الشروط والأحكام<https://www.centrepointstores.com/ae/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/321404